Subject: Re: [EDUC] tablettes numériques pour l'éducation ?
From: Alain Wazner <[email-masked]>
To: [email-masked]
Date: Wed, 5 Oct 2011 07:05:44 +0200
List-Id: <educ.april.org>

Le Tuesday 04 October 2011 18:27:34 Mathieu Jourdan, vous avez écrit :
> Salut,
>
> 2011/9/30 mammig_linux mammig_linux <[email-masked]>
>
> > Bonsoir,
> >
> > Étant parent d'enfants en primaire, ce genre d'initiative me fait
> > bondir pour plusieurs raisons.
> > Tout d'abord ce genre d'annonce me fait d'avantage penser à du
> > marketing politicien de base en vu des prochaines élections, qu'à une
> > réelle prise en compte des besoins des étudiants/élèves.
> > C'est bien joli de faire de la pub pour Orange et les tablettes + 3G à
> > 1 euro par jours pendant 2 ans... mais ça fait quand même 30 euros par
> > mois, 365 euros par an, et donc 730 euros au bout des 2 ans. Compte
> > tenu des montants des bourses universitaires et du coût des études...
> > Je doute que beaucoup d'étudiants puissent s'offrir ce genre de
> > chose...
> > Avant de vouloir aider des étudiants à acheter une tablette, il
> > faudrait peut-être se demander si c'est réellement utile aux
> > étudiants... Je pense que la réponse est non.
> > De même, je ne pense pas qu'un iPad soit indispensable à des
> > collégiens pour étudier dans de bonnes conditions ( par contre, je
> > pense que ça donne une image "moderne" ou "avant-gardiste" aux
> > politiciens qui font ce genre de choses. ).
> >
En tant qu'usager des transports en commum, très fréquentés par les 
lycéen(nne)s et collégien(nne)s, les Ipad Iphones et objets plats et noirs 
qui leur ressemblent on la fonction, semble-t-il imprévue par les 
constructeurs ou les concepteurs, de mirroir ou de rétroviseur! Un physicien 
ou un chimiste sachant qu'un tain est fait d'un dépot argenté sur une plaque 
de verre, ne faut il pas y voir un lien direct de causalité? De même le 
succès des toupies asiatiques (souvent en plastique coloré : les lames du bay 
sont les larmes du calife selon Iznogoud) ne s'explique t il pas par une 
transmission des  billes dans les mémoires des familles?
Librement
Alain Wazner
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ